#pricelist-section .et_parallax_bg {
	opacity: .2;
}

.premium-pricelist-students .product-wrap {
	-webkit-transition: all .42s ease-in-out;
	-moz-transition: all .42s ease-in-out;
	-o-transition: all .42s ease-in-out;
	transition: all .42s ease-in-out;
	min-height: 120px !important;
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
	margin-bottom: 0 !important;
}

.premium-pricelist-students .product-wrap:hover {
	background-color: rgba(62, 164, 255, 0.05) !important;
	border-radius: 4px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.05) !important;
}

.premium-pricelist-students .product-wrap.et_pb_toggle_open {
	min-height: 220px !important;
}

.premium-pricelist-students h5.et_pb_toggle_title {
	width: 100%;
}

/* School prices */

/*
ul.school-prices {
	display: flex;
	flex-direction: column;
	min-width: 100%;
}

.school-prices li {
	list-style: none;
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 54px;
	border-bottom: 1px solid #1d2632;
	margin: 0 auto;
	width: 80%;
}
*/